• Register
  • Help
Page 1 of 3 123 LastLast
Results 1 to 10 of 26

Topic: Newest Aria not available at the Garritan store?

Share/Bookmark
  1. #1

    RESOLVED!- Newest Aria not available at the Garritan store?

    EDIT: I sure wish we could edit our subject lines. This issue is resolved - the newest version of Aria, 1.111 is now available for download at the Garritan site--see the later posts.
    -------
    I'm hoping Chad, or anyone else from the development team who could help, will see this.

    For several days I've been trying to help a Forum member who hasn't had success getting his Aria updated.

    Mention has been made several times recently here in General Discussion of the Ensemble pre-set loading button on Aria. That's been part of Aria for several incarnations now.

    But this member who is sending me PMs for help, doesn't have the Ensemble button on his Aria, and he's tried several times to upgrade through the Garritan site, to no avail. He doesn't have World yet, and of course he would automatically get the newest 1.111 of Aria that way - But it still seems like he should be able to upgrade his Aria through the site to a version that includes the Ensemble button.

    What he's getting is version 1.01 of Aria which has the date of February, 2010. This is old. He sent me a screen shot confirming this, but I can't get the image link to work in this post.

    Clues as to what the problem is?

    Randy


  2. #2

    Re: Newest Aria not available at the Garritan store?

    Hi Randy,

    It looks like the latest version of the ARIA player (1.111) is online:

    http://www.ariaengine.com/downloads

    Like I mentioned in the previous thread if the forum member you've been in contact with is still having trouble he should contact Support.

    Cheers,
    Chad

  3. #3

    Re: Newest Aria not available at the Garritan store?

    Thanks much, Chad - I decided to start this thread for the benefit of anyone else with the same problem. Now it does seem that version of Aria available at the Garritan site is behind the times, so the Aria Engine site's link is much appreciated.

    Randy

  4. #4

    Re: Newest Aria not available at the Garritan store?

    The ARIA engine and player combined update is available in your account from here;

    http://www.garritan.com/store/regist...ownloads/free/

  5. #5

    Re: Newest Aria not available at the Garritan store?

    Quote Originally Posted by Tony Monaghan View Post
    The ARIA engine and player combined update is available in your account from here;

    http://www.garritan.com/store/regist...ownloads/free/
    That's super, Tony - You've been a busy man lately, and I'm sure this couldn't have been at the top of your priority list. It's much appreciated that the updated Aria download is available at the Garritan store now. Thanks!

    Randy

  6. #6

    Re: Newest Aria not available at the Garritan store?

    Quote Originally Posted by Tony Monaghan View Post
    The ARIA engine and player combined update is available in your account from here;

    http://www.garritan.com/store/regist...ownloads/free/
    I was about to start assembling my virtual orchestra with GPO4, so this came in the nick of time -- thanks!

    Steve
    If you'd like to hear a couple of pieces I might actually finish someday, please visit my virtual concert hall.

  7. #7

    Re: Newest Aria not available at the Garritan store?

    Quote Originally Posted by Steve Johnson View Post
    I was about to start assembling my virtual orchestra with GPO4, so this came in the nick of time -- thanks!

    Steve
    Steve, could you let us know how it works for you. It should be version 1.111 and in the upper left hand corner there should be an Ensemble pre-set menu. The guy I've been trying to help with this is still reporting that the Aria he's getting is older and without the Ensemble menu.---

    Randy

  8. #8

    Re: Newest Aria not available at the Garritan store?

    Quote Originally Posted by rbowser- View Post
    Steve, could you let us know how it works for you. It should be version 1.111 and in the upper left hand corner there should be an Ensemble pre-set menu. The guy I've been trying to help with this is still reporting that the Aria he's getting is older and without the Ensemble menu.---

    Randy
    Yes, version 1.111 and the ensemble pre-set menu is there. I tried loading a few of the GPO4 ensembles, everything is working just fine. I must confess that I'm a bit puzzled by the problem you've been trying to help out with as the ensemble menu was always there even with the version of ARIA that I got when I first purchased GPO4 at the end of September.

    Aren't technical problems fun?

    Steve
    If you'd like to hear a couple of pieces I might actually finish someday, please visit my virtual concert hall.

  9. #9

    Re: Newest Aria not available at the Garritan store?

    Quote Originally Posted by Steve Johnson View Post
    Yes, version 1.111 and the ensemble pre-set menu is there. I tried loading a few of the GPO4 ensembles, everything is working just fine. I must confess that I'm a bit puzzled by the problem you've been trying to help out with as the ensemble menu was always there even with the version of ARIA that I got when I first purchased GPO4 at the end of September.

    Aren't technical problems fun?

    Steve
    Ah that's great, Steve - -Thanks for that report. I'm suspecting that the Forum member who's having problems has some computer problems he's not aware of. I know you're right that the Ensemble menu has been on versions of Aria for some time now - I'm having to give up, at least for now, on helping this user with his problems. He also can't figure out how to use more than one instrument in an instance of Aria - so part of the problem is that there's a general low level of tecno understanding, and pages of PMs haven't been of any help I'm afraid.

    Thanks again!
    Randy

  10. #10

    Re: Newest Aria not available at the Garritan store?

    I downloaded the file from the Garritan Store, not ariaengine. I am using OSX. The file was a zip file. I unzipped it expecting to see a .pkg to run. Instead I saw what looks like a programmer's tree for building .pkg's. There are bash scripts for doing things, text file with instructions for building, both several .pkg files and the individual files that go into them. Is this the intended file or an upload error? I'm not sure how to use it -- or if I should.

    drb

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •